How to install liblightdm-qt-dev on Debian 9 (Stretch)